/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.home .live-search-results {
	position: absolute;
	background: #fff;
	box-shadow: 0px 2px 1px 1px rgba(0,0,0,0.2);
}
#enquiry .contact.pe-show-enq-modal 
{
	border-radius: 1px;
    padding: 10px 20px;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 2px;
}
.store-opening-info {
	background-color: #E1860B;
	color: #fff;
	padding: 10px 0px;
}
.nav-column li>a, .nav-dropdown>li>a {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}